@media (max-width:768px) {

    .navbar-container .navbar-collapse {
        border: 0 !important;
    }

    button.navbar-toggle {
        border: 0 !important;
        border-radius: 0;
        margin: 10px 0 0 0;
    }

    button.navbar-toggle:hover, button.navbar-toggle:focus {
        background-color: #822532 !important;
    }

    button.navbar-toggle .icon-bar {
        background-color: #FFF !important;
    }

    .navbar-container {
        background-color: #b0303c;
        float: none !important;
    }

    .navbar-container nav {
        margin-bottom: 0 !important;
    }

    .navbar-container ul {
        list-style: none;
        margin: 0 !important;
        padding: 0;
        width: 100% !important;
    }

    .navbar-container ul li {
        text-align: center !important;
    }

    .navbar-container nav ul li a {
        line-height: 44px;
        color: #fff !important;
    }

    .navbar-container nav ul li a:hover {
        color: #822532 !important;
    }

    .navbar-container ul li a::before {
        content: "" !important;
    }
}

.navbar-container {
    padding-right: 20px !important;
    font-size: 17px;
    float: right;
}

.navbar-container .navbar-default {
    background-color: transparent !important;
    border: 0 !important;
}

.navbar-container ul{
    list-style: none;
    margin: 30px 0 50px 0;
    padding: 0;
    float: right;
    width: 200px;
}

.navbar-container ul li {
    text-align: right;
    padding: 0 0 0 1em;
    text-indent: -.7em;
    float: none !important;
}

.navbar-container ul li a {
    display: block;
    text-decoration: none;
    color: #303030 !important;
    padding: 2px 0;
}

.navbar-container ul li a::before{
    content: "• ";
    color: #b0303c;
}

.navbar-container ul li a:hover, .navbar-container ul li a:focus {
    color: #b0303c !important;
    background-color: transparent !important;
}

/* Menu redes sociais */

nav.extra-menu ul{
    list-style: none;
    padding: 0;
}

@media (max-width:991px) {
    .sidebar-extramenu-search > .hat-right {
        margin-bottom: 15px !important;
    }
}

@media (max-width:1199px) {

    nav.extra-menu{
        margin-bottom: 10px !important;
    }
    nav.extra-menu ul{
        width: 100%;
        display:table;
        margin: 0 auto;
    }
    nav.extra-menu ul li {
        display:table-cell;
        text-align: center;
    }

    nav.extra-menu ul li a img {
        max-width: 44px;
        max-height: 44px;
        width: 100%;
        height: 100%;
        padding: 1px;
    }
}
@media (min-width:1200px) {

    nav.extra-menu {
        margin-bottom: 4px !important;
    }

    nav.extra-menu ul{
        margin: -20px 8px 0 0;
        float: right;
    }

    nav.extra-menu ul li {
        position: relative;
        float: right;
        z-index: 0;
        margin: 0 6px 0 5px;
        background-color: #822532;
    }

    nav.extra-menu ul li a img {
        width: 25px;
        height: 25px;
    }

    nav.extra-menu ul li:before {
        z-index: -1;
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        top: -20%;
        left: -34%;
        background-color: #822532;
        -webkit-transform: rotate(-30deg);
        -moz-transform: rotate(-30deg);
        -o-transform: rotate(-30deg);
        -ms-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

}